@font-face {
  font-family: 'norms';
  src: url(../fonts/normsproregular.ttf);
}

@font-face {
  font-family: 'alias';
  src: url(../fonts/alias.ttf);
}

@font-face {
  font-family: 'normsbold';
  src: url(../fonts/normsprobold.ttf);
}




body{
    font-family: 'alias';
    background-color: #d2f4fb;
    
}
h1, h2, h3, h4,h5,ul {
    position: fixed;
    padding: 0;
    margin: 0;
    font-weight: normal;
    color:#fff;

}

h6{
    color:#0054a6;
    font-size:2em;
    font-family:'norms';
}

h7{
    color:#0054a6;
    font-size:4vw;
    font-family:'norms';
}

h8{
    color:#0054a6;
    font-size:5vw;
    font-family:'alias';
}


button{
    background-color:pink;
    color:white;
    padding:20px;
    margin:5px;
    font-family: 'norms', serif;
    font-weight: bold;
    font-size:1em;
    border:none;
}

button:hover{background-color:#0054a6;
}

/* Clear floats after the columns */
.row:after {
  content: "";
  display: table;
  clear: both;
text-align: center;
    width:600px;
}

.row2{max-width:800px;}




.mailing{text-align: center;}

form{display:inline-block;
}

input[type=submit] {
   
    border: none;
    text-align: center;
    padding: 0.6rem;
    margin: 0;
    height: 50px;
    font-family: 'norms';
    width: 30%;
    text-transform: uppercase;
    text-decoration: none;
    background: transparent;
    color: #fff;
    font-size: 1rem;
    cursor: pointer;
    text-align: center;
    transition: background 250ms ease-in-out,
                transform 150ms ease;
    -webkit-appearance: none;
    -moz-appearance: none;
    background-color: #df7286;
}

input[type=submit]:hover {background-color:#ffdb9b; color:#542242;}
    

input[type=email]{
    margin-left: 20px;
    
}

span a:hover{color:#df7286;}

   input {
    display: inline-block;
    border: none;
 
    padding: 1rem;
    margin: 0 auto;
       font-family:'normsbold';
       color:#df7286;
     font-size:1.2em;
      
    text-decoration: none;
    background: transparent;
    border-color: #df7286;
        border-style: solid;
        border-width: 4px;
}

::placeholder {
    color:#df7286;
font-family:'normsbold';
;
opacity: .8;}




header{
    background-image: url('../img/bg_banner.jpg');
    background-size: cover;
    background-color:black;
    height:90px;
    padding:2px;
}

.social{
    right:10vh;
    top:-1vh;
    font-size:1.3em;
    margin:2px;
    position:relative;
}

.social a{
   text-decoration: none;
    padding: 50px 16px;
    display: block;
    height:auto;
    width:auto;
color:#fff;
}


.container a{
    text-decoration: none;
    padding: 20px 16px;
    display: block;
    height:auto;
    width:auto;
color:#fff;
}


.container a:hover{
    text-decoration: underline;
}

i:hover{color:#542242;}



.videoContainer {
  position: relative;
  width: 100%;
  height: 100%;
  top: -3.1em;
  left: 0;
  bottom: 0;
  right: 0;
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;
}

.videoWrapper {
  position: relative;
  padding-bottom: 56.25%; /* 16:9 */
  height: 0;
}
.videoWrapper iframe {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
}


.social2 {
    position: relative;
    margin: 0 auto;
    font-size: 1.5em;
    text-decoration: none;
    padding: 20px 16px;

}



.tour:hover{
    opacity: .5;
    color:black;
    transition: .3;
}


.logo{
    top: 4vh;
    left: 4vh;
    width:40vw;
    max-width:300px;
    position:absolute;
    font-family: 'norms', serif;
    background:transparent;
    color:white;
    border: none;
}

#menu{
    top: 4vh;
    right: 4vh;
    font-size: 2.2em;
    position:absolute;
    font-family: 'norms', serif;
    background:transparent;
    color:white;
    border: none;
}





.menu{
    top: 4vh;
    font-size: 1.2em;
    position:absolute;
    font-family: 'norms';
    background:transparent;
    color:white;
    border: none;
}




b -contain input[type="checkbox"] ~ .b-input2 {
    position: absolute;
    top: 5vh;
    left: 1vw;
    height: 3rem;
    width: 3rem;
    background: rgba(0, 0, 0, 0);
    transition: background 250ms;
    border: 5px solid rgba(250, 0, 0, 1);
    border-radius: 0rem;
}


}

a:hover{
     color:#0054a6;
    transition: 0.6s;
}


b{
    max-width: 100px;
    
}

.g-recaptcha{
   margin: 15px auto !important;
   width: auto !important;
   height: auto !important;
   text-align: -webkit-center;
   text-align: -moz-center;
   text-align: -o-center;
	text-align: -ms-center;}




/*a
{text-decoration: none;
    padding: 20px 16px;
    display: block;
    height:auto;
    width:auto;
color:#fff;}*/


li{
    display: inline;
float:right;
list-style-type: none;
    font-family: 'norms';
   
}


ol{
    display: inline;
float:left;
list-style-type: none;
    margin-left:5px;
}

li:hover{
    color:#0054a6;
    
}

#cookie, #privacy{
    color:black;
    text-decoration: underline;
}

#privacy:hover{
    color:white;
}

#cookie:hover{
    color:white;
}

.albumcover {
  position: relative;
   margin:auto;
    display:inline-block;

    right:10px;
  width: 50%;
    max-width:600px;
}

.announcement {
  position: relative;
   margin:auto;
    display:inline-block;
      float: left;
  width: 50%;
    top:5vh;
    
}



.merch_container {
  position: relative;
   margin:auto;
    display:inline-block;
      float: left;
     padding:10px;
  width: 33.33%;
    
}

.tour_container {
  position: relative;
    display:inline-block;
   margin:auto;
     padding:10px;
      float: left;
  width: 33.33%;
}




.vid_container {
  position: relative;
    display:inline-block;
   margin:auto;
    padding:20px;
      float: left;
  width: 33.33%;
}


.image {
  display: block;
  width: 100%;
  height: auto;
}

.overlay {
  position: absolute;
  top: 0;
  bottom: 0;
  left: 0;
  right: 0;
  height: 100%;
  width: 100%;
  opacity: 0;
  transition: .5s ease;
  background-color: #000;
}

.container:hover .overlay {
  opacity: .8;
     padding:10px;
  
}

.vid_container:hover .overlay {
  opacity: .8;
     padding:10px;
  
}

.merch_container:hover .overlay {
  opacity: .8;
     padding:10px;
  
}

.tour_container:hover .overlay:hover {
  opacity: .8;
 padding:10px;
  
}

.overlay:hover{padding:10px;}



.text {
  color: #f1abb1;
  font-size: 50px;
  position: absolute;
    font-family:'alias';
  top: 50%;
  left: 50%;
  -webkit-transform: translate(-50%, -50%);
  -ms-transform: translate(-50%, -50%);
  transform: translate(-50%, -50%);
  text-align: center;
}

.mailinglist{
    margin-top: 50px;
    margin-bottom:50px;
}

@media screen and (max-width: 650px) {
  .hidden-ss {
    display: none !important;
  }
    
    #menu{top:2vh;}
    
    .social{top:2vh;}
    
    .logo{top:2vh;}
    .announcement{
        top:0vh;
    }
    
    .social{
    display:none;
        
}
    
    .social2{
   padding: 50px 0px 90px;
   width:100%;
        left:1vw;
    margin: 0 auto;
        font-size:1.2em;
}
    input{padding:5px;}
    
    .albumcover{
        float:none;
        width:80%;
    }
    .announcement{
        float:none;
    }
    
    h7{font-size:3vh;}
}


@media (min-width: 1200px) {

    .announcement{ top:10vh;
}}

    
        @media (orientation: portrait) {
    .logo{top:1.2em;
        }
            .social{top:-1.5em;}
            #menu{top:.5em;}}


    
   @media only screen and (min-width: 900px) {
    .logo{top:1.2em;
        }
            .social{top:-1.5em;}
            #menu{top:.5em;}}
    
